#faqWpcode #pagination .ui-button-text-only .ui-button-text{
	padding: 2px 5px;
}
#faqWpcode .segnala_send_ok, .segnala_send_fail {
	padding: 10px;
}
#faqWpcode .segnala_send_ok {
	background-color: #d8f380;
	border: solid 1px #9ECA12;
}
#faqWpcode .segnala_send_fail {
	background-color: #f8c2b8;
	border: solid 1px #EF624A;
}

#faqWpcode ul {
/*	margin:0px; */
/*	padding:0px; */
}

#faqWpcode #faq_in_evidenza {

}

#faqWpcode #faq_risultati_con_evidenza {

}

#faqWpcode #faq_risultati_senza_evidenza {

}

#faq_evidence {
/*	margin: 0px 10px 0 400px; */
	margin: 0px 20px 0 0px;
	padding: 0px 4px 8px 5px;
	border: 1px solid #CCC;
	background-color:#FFFFCD;
	}

#faq_results {
/*	margin: -64px 0 0 0; */
	margin: 0px 0 0 0;
	padding: 0px 4px 8px 5px;
	}

#faq_correlate {
	padding: 0 0 0 10px;
	}

.faq_allegati {
	padding: 0px;
	}

#faqWpcode li {
list-style-type:none;
}
	
#faqWpcode .ms-list li {
	font-size: 12px;
}
#faqWpcode .ui-button-text {
	color:#212121;
	padding: 2px 5px;
}
#faqWpcode input[readonly="readonly"] {
	background-color: #eee;
}
#faqWpcode input.sitebutton,#faqWpcode  input[type="button"], #faqWpcode input[type="submit"] {
	padding: 2px 5px;
/*	background-color: #445684; */
	color: #212121;
}
#faqWpcode .backLink {
	padding: 5px 0;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	margin-bottom: 10px;
}
#faqWpcode .toolbar {
	text-align: center;
	margin: 10px 0;
}
#faqWpcode .listTable {
	width: 100%;
	border: solid 1px #eee;
	border-collapse:collapse;
}
#faqWpcode .listTable td, #faqWpcode .listTable th{
	border: solid 1px #eee;
	padding:5px;
}
#faqWpcode .nodata {
	text-align: center;
}
#faqWpcode #pagination {
	text-align: center;
	margin-top: 10px;
}
#faqWpcode .editTable {
	width: 100%;
	border-top: solid 1px #eee;
	border-collapse:collapse;
}
#faqWpcode .editTable td, #faqWpcode .editTable th{
	border-bottom: solid 1px #eee;
	padding:5px;
}
#faqWpcode .editTable .label{
	width: 150px;
}
#faqWpcode input, #faqWpcode textarea {
	padding: 3px;
}
#faqWpcode #faq_testo_it, #faqWpcode #faq_titolo_it,#faqWpcode #faq_testo_en, #faqWpcode #faq_titolo_en,#faqWpcode #allegato_url, #faqWpcode #allegato_embed  {
	width: 100%;
}
#faqWpcode #faq_testo_it,#faqWpcode #faq_testo_en,#faqWpcode #allegato_embed {
	height: 125px;
}
#faqWpcode .success, #faqWpcode .fail, #faqWpcode .alert  {
	padding: 10px;
}
#faqWpcode .success {
	background-color: #d8f380;
	border: solid 1px #9ECA12;
}
#faqWpcode .fail {
	background-color: #f8c2b8;
	border: solid 1px #EF624A;
}
#faqWpcode .alert {
	background-color: #fee5ad;
	border: solid 1px #f4a800;
}
#faqWpcode .submitDelete{
	text-align: center;
	margin-top: 10px;
}
#faqWpcode #tableAllegati .col_titolo {
	width: 30%;
}
#faqWpcode #tableAllegati .col_file {

}
#faqWpcode #tableAllegati .col_interno {
	width: 5%;
	text-align: center;
}
#newAllegatoForm #titolo {
	width: 100%;
}
#faqWpcode #tableFaq th {
	white-space: nowrap;
}
#faqWpcode #tableFaq .col_titolo {

}
#faqWpcode #tableFaq .col_data_inserimento {
	width: 10%;
	text-align: center;
}
#faqWpcode #tableFaq .col_code_lng, #faqWpcode #tableFaq .col_rilievo,#faqWpcode #tableFaq .col_pubblicato,#faqWpcode #tableFaq .col_rating {
	text-align: center;
	width: 30px;
}
#faqWpcode .col_action {
	text-align: center;
	width: 20px;
}
#faqWpcode .sort_asc,#faqWpcode .sort_desc {
	width: 9px;
	height:9px;
}
#csv_anteprima .col_parola,#csv_anteprima .col_sinonimo {
	text-align: center;
	width: 50%;
}
#faqWpcode .toAdminBt {
	text-align:center;
	margin-bottom:10px;
}
#faqWpcode .faq_date {
	margin-top:10px;
}
#faqWpcode .faq_allegati li {
	margin: 10px;
}
#faqWpcode .faq_allegati li iframe {
	margin-top: 5px;
}
#faqWpcode .editTable .separatore {
	padding: 5px;
	font-weight: bold;
	text-align:center;
}
h2 {
	color: #F30;
	font-size: 16px;
	}
h4 {
	margin: 25px 0 5px 0px;
	}
#faqWpcode .select2-results .select2-result-label{
	text-align: left;
}
